<form method="post" action="{{ path('survey_answer_delete', {'id': survey_answer.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ survey_answer.id) }}">
    <button class="btn">Delete</button>
</form>
